Skip to content

List all meetings for a customer

Request

Security
bearerAuth
Path
organizationIdstringrequired

Organization ID of the member accessing the resource

Example:my-organization-id
customerIdinteger, ( 0 .. 9007199254740991 ]required
Query
offsetinteger, [ 0 .. 9007199254740991 ]
Default:0
limitinteger, ( 0 .. 250 ]
Default:100
minStartDatestring, (date-time)^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[...

Only return meetings starting on or after this date

curl -i -X GET \
  'https://docs.api.hook.co/_mock/v1/openapi/organizations/my-organization-id/customers/{customerId}/meetings?offset=0&limit=100&minStartDate=2019-08-24T14%3A15%3A22Z' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Default Response

Bodyapplication/json
itemsArray of objects(Meeting)required
totalCountnumberrequired
Response
{ "items": [ {} ], "totalCount": 0 }